/* 热门标签列表 */
#hotTagList .hotTagTilte a{background: #e22c29; padding: 0 20px; font-size: 18px; line-height: 40px; text-align: center; color: #ffffff; display: inline-block; zoom: 1; *display: inline; border-top-left-radius: 5px; border-top-right-radius: 5px;}
#hotTagList .hotTagTilte a:hover{background: #d22321;}
#hotTagList .letterNav{ border-left: 1px solid #efefef; border-right: 1px solid #efefef; border-top: 2px solid #e22c29; background: #f6f6f6; line-height: 40px; font-size: 14px; text-align: center; color: #27282d;}
#hotTagList .letterNav span { font-size: 16px; font-weight: bold; padding: 0 20px; color: #e22c29; display: inline-block; zoom: 1; *display: inline;}
#hotTagList .letterNav .adiv{font-size: 0; line-height: 40px; height: 40px;}
#hotTagList .letterNav a{position: relative; color: #27282d; display: inline-block; zoom: 1; *display: inline; padding: 0 15px; font-size: 14px; line-height: 40px; font-weight: bold;}
#hotTagList .letterNav a:after{content: ""; display: block; width:1px; height: 15px; background: #ececec; position: absolute; top:12px; right:-1px;}
#hotTagList .letterNav a:hover,#hotTagList .letterNav a.on{background: #ffffff; color: #e22c29; font-weight: bold;}
#hotTagList .letterTagList{border: 1px solid #efefef; border-top: 0; padding: 20px; text-align: left; font-size: 0; margin-bottom: 50px;}
#hotTagList .letterTagList a{position: relative; width: 160px; display: inline-block; zoom: 1; *display: inline; font-size: 16px; padding-left: 12px; margin-right: 20px; line-height: 32px; color: #262626;  white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
#hotTagList .letterTagList a:after { content: ""; display: block; width: 4px; height: 4px; background: #c1c1c1; border-radius: 50%; position: absolute; top: 14px; left: 0;}
#hotTagList .letterTagList a:hover{color: #e22c29;}
#hotTagList .recomtaglist .recomtagTitle{border-left: 1px solid #efefef; border-right: 1px solid #efefef; border-top: 1px solid #efefef; background: #f6f6f6; line-height: 40px; padding: 0 20px; font-size: 16px; font-weight: bold;}
/* /热门标签列表 */

/* 每日更新列表 */
#updateNews {padding-bottom: 50px;}
#updateNews .articleMenu { border-bottom: 1px solid #efefef; margin-bottom: 40px;}
#updateNews .updateNewsList{padding: 30px; background: #fafafa; border-bottom: 1px dashed #efefef; }
#updateNews .updateNewsList li{float: left; position: relative; width:530px; padding-left: 12px; padding-right: 25px;  white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
#updateNews .updateNewsList li a { font-size: 16px; line-height: 40px; color: #262626;}
#updateNews .updateNewsList li:after { content: ""; display: block; width: 4px; height: 4px; background: #c1c1c1; border-radius: 50%; position: absolute; top: 18px; left: 0;}
#updateNews .updateNewsList li a span{font-size: 12px; color: #666666;}
#updateNews .updateNewsList li a:hover{color: #e22c29;}
#updateNews .updateNewsList li a:hover span{color: #e22c29;}
/* /每日更新列表 */

/* 安防监控微知识介绍 */
.litKnowIntro{margin-bottom: 30px; background: #fafafa; padding: 30px; border-radius: 10px;}
.litKnowIntro .litKnowTitle{line-height: 40px;}
.litKnowIntro .litKnowTitle h1{font-size: 30px; color:#e22c29; float: left;}
.litKnowIntro .litKnowTitle h1 span{font-size: 12px; color: #333; font-weight:normal; padding-left:5px;}
.litKnowIntro .litKnowTitle .tip{font-size: 12px; color:#999; float: right;}
.litKnowIntro .litKnowTitle .tip span{color: #e22c29;}
.litKnowIntro p{font-size: 14px; line-height: 18px; color:#666666; text-align: left; overflow: hidden; padding-top: 10px;}

#asMain .litKnowList .articleMenu .articleMenuLeft li a{padding-bottom: 6px;}
.litKnowList{padding-bottom: 40px;}
.litKnowListTitle{margin:20px 20px 0; line-height: 40px;}
.litKnowListTitle h2{float: left; font-size: 16px; font-weight: bold; color:#1f2022; line-height: 40px;}
.litKnowListTitle h2 span{width: 4px; height: 15px; background: #e22c29; margin-right: 10px; float: left; margin-top: 12px; border-radius: 20px;}
.litKnowListTitle a{float: right; text-decoration: none; color:#8a8a8a; font-size: 12px; line-height: 40px;}
.litKnowListTitle a:hover{color:#e22c29;}
/* /安防监控微知识介绍 */














































































